Support » Plugin: WooCommerce Extra Charges To Payment Gateway (Standard) » Used to work fine – – – Need an update for 4.5.3

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author hemsingh1

    (@hemsingh1)

    Hi Aakash,

    Please update ur plugin to latest version of 1.0.10. It should work as expected with WordPress 4.5.3 and woocommerce 2.6.2 & above.

    Thanks & Regards,
    hemsingh1

    Thanks. The update wasn’t showing in wordpress itself. But downloaded it and got it done.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Used to work fine – – – Need an update for 4.5.3’ is closed to new replies.